:root {
    --default-blue: #005EB1;
}

.noselect {
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.calCell.avail{
    background: lightgreen;
}

.calCell.avail:hover{
    background: gold;
}

.calCell:hover{
    background: gold;
    cursor: pointer;
}

.availCalCell.avail{
    border-color: gold;
    border-width: 2px;
}

button.availEvent {
    background: lightgreen;
    border-color: green;
}

.accordion {
    --bs-accordion-bg: white;
    --bs-accordion-btn-bg: #e7f1ff;
    --bs-accordion-border-color: #dee2e6;
    --bs-accordion-active-bg: white;
    --bs-accordion-active-color: black;
}

.eventCalendarText {
    display: flex;
    justify-content: space-between;
}

.btn-new-event:hover {
    transform: scale(1.05);
}

.eventCalLegend {
    background-color: gray;
    color: black;
    border-radius: 5px;
}

td.indivAssigned{
    background: lightgreen;
    border-color: green;
}

button.img-btn{
    border-width: 0px;
    background: none;
    color: var(--default-blue);
}

.hoverTable tr:hover td{
    background-color: lightgreen;
    color: black;
}

.courseList{
    background-color: #F8F9FA;
    padding: 0%;
    margin: 0px 25px 0px 0px;
    width: 240px;
}

.courseListCourseBtn{
    background-color: #F8F9FA;
    color: #343A40;
    margin: 0px;
    padding: 12px 16px;
    display: flex;
    border: none;
    width: 240px;
    text-align: left;
    border-bottom: 1px solid #E9ECEF;

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 175% */
}

.courseListNewBtn{
    color: #343A40;
    background-color: #F8F9FA;
    margin: 0px;
    padding: 12px 16px;
    display: flex;
    border: none;
    width: 240px;
    text-align: left;
}

.courseListTitle{
    display: flex;
    padding: 16px 16px 8px 16px;
    align-self: stretch;
    border-bottom: 1px solid rgba(48, 48, 48, 0.60);

    color: #303030;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.courseListBody{
    display: flex;
    flex-direction: column;
}

html, body{
    height: 93%;
    width: 100%;
}

.courseListContainer{
    margin: 25px 10px;
    width: 100%;
}

.vh-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

.checklist-horizontal{
    display: flex;
    flex-direction: row;
}

.form-check{
    margin: 0px 5px;
}

button.btn-events{
    width: 100%;
    height: 70px;
}

.eventBtnHeaderFull{
    background: #80e55040;
    padding: 8px;
}

.eventBtnHeaderPending{
    background: #ffc10740;
    padding: 8px;
}

.eventBtnHeaderInvalid{
    background: #ec262640;
    padding: 8px;
}

button.event{
    padding: 0px;
}

.eventBtnBody{
    padding: 0px 3px;
}

button.active-course {
    color: #005EB1;
    font-weight: bold;
}

div.nav-style{
    display: flex;
    flex-direction: row;
}

a.secondary-bar-item{
    padding: 8px;
}

.availCalCell.heat0{
    background: #FDFBFF;
}

.availCalCell.heat1{
    background: #A6C8FF;
}

.availCalCell.heat2{
    background: #74ADFF;
}

.availCalCell.heat3{
    background: #4A92EE;
}

.availCalCell.heat4{
    background: #2678D2;
}

.availCalCell.heat5{
    background: #005EB1;
}

.availCalCell.heat6{
    background: #004787;
}

th.cal-header-cell{
    background: #e9ecef;
    border: #ADB5BD;

    color: var(--gray-600, #6C757D);
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
}

thead.cal-header-cell{
    background: #e9ecef;
    border-bottom: #6c757d;
    border-width: 1px;
    border-radius: 12px 12px 0px 0px;

    color: var(--gray-600, #6C757D);
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
}

button.cal-actions-btn{
    border-radius: 6px;
    color: white;
    background: var(--material-theme-core-primary-primary-40, #005EB1);
}

a.dropdown-align{
    display: flex;
    align-items: center;
}

a.dropdown-item-add{
    color: green;
}

a.dropdown-item-warning{
    color: red;
}

.bg-index-primary{
    background-color: var(--default-blue);
}

button.btn-primary{
    background-color: var(--default-blue);
}